/*-----------CSS Reset-----------*/

 



/* flexslider */

.flexslider{position:relative;height:543px;overflow:hidden;background:url("../images/loading.gif") 50% no-repeat;}

.slides{position:relative;z-index:1;}

.slides li{height:543px;}

.slides li a{ width:100%; height:543px; display:block;}

.flex-control-nav{position:absolute;bottom:30px;z-index:999;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url("../images/dot.png") right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}



.flex-direction-nav{position:absolute;z-index:3;width:100%;top:50%;}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:40px;background:url("../images/prev.png") center center no-repeat;}

.flex-direction-nav li a.flex-next{right:40px;background:url("../images/next.png") center center no-repeat;}







.ssbg{ background:#e8e8e8; height:67px; width:100%;}

.sousuo{ width:1180px; margin:0 auto; height:67px;}

.sousuo .re_ci{float:left; height:67px; line-height:67px; padding-left:20px; }

.sousuo .re_ci span{ font-weight:bold; }

.sousuo .re_ci a{ padding-right:5px; }

.sousuo .biao_dan{ margin-top:10px; border-radius:18px;  float:right; width:386px;height:40px; background:#FFF; line-height:40px;}

.biao_dan .search1{

   float: left; 

background: none;

width:336px;

height:40px; line-height:40px;

padding-left:5px;

}

.biao_dan .button1{ margin-left:5px; background:url("../images/ssbt.jpg") center no-repeat;

 color: #fff;

float: left;

height: 40px;

width: 38px; cursor:pointer;}





.huoban{ width:1180px; margin:30px auto; height:167px;}

.huoban .hbt{ float:left; background:#61bef3;color:#FFF; width:140px; padding:50px 0px 0px 30px; height:115px;text-transform : uppercase; font-size:12px;}

.huoban .hbt a{ font-size:23px; color:#FFF;}



.huoban .hbcon{ float:right; width:998px; padding-top:20px;}

.huoban .hbcon ul li{ float:left;width:177px;margin-left:20px;  }

.huoban .hbcon ul li .hbbx{ width:177px; height:97px; overflow:hidden;}

.huoban .hbcon ul li .hbbx img{width:175px; height:95px; transform: scale(1);

    transition: all 0.5s ease 0s; border:1px solid #CCC;}

.huoban .hbcon ul li .hbbx img:hover{transform: scale(1.2);

    transition: all 0.5s ease 0s;}

.huoban .hbcon ul li h4{width:177px; height:40px; line-height:40px; float:left; text-align:center;}

.huoban .hbcon ul li:hover{ background:#61bef3;}

.huoban .hbcon ul li:hover a{ color:#FFF;}





.zhanshibg{ width:100%; background:#eeeeee; padding:30px 0px; overflow:hidden;}

.zhanshibg .chanpin{ width:1180px; margin:0 auto;}

.chanpin .list{     width: 230px;
    float: left;
    background: #61bef3;
    height: 758px;}

.list .listt{ height:62px;text-align:center; background:url("../images/listdtbg.jpg") repeat-y; padding-top:27px;text-transform : uppercase; color:#FFF;}

.list .listcon{ float:left;}

.list .listcon ul li{ padding-left:40px; line-height:69px;width:191px; background:url("../images/listli.jpg") 30px center no-repeat;  float:left;}

.list .listcon ul li a{ color:#FFF;}

.list .listcon ul li:hover{ background:#f8c704;}





.chanpin .zhanshi{ width:920px; float:right;}

.zhanshi ul li{ float:left;width:280px; margin-left:15px;}

.zhanshi ul li .cpbx{ width:280px; height:226px; overflow:hidden;}

.zhanshi ul li .cpbx img{transform: scale(1);

    transition: all 0.5s ease 0s;width:268px; height:214px; padding:5px; background:#fff; border:1px solid #dddddd;}

.zhanshi ul li span{width:280px; float:left; height:30px; line-height:30px; overflow:hidden; text-align:center;}

.zhanshi ul li .cpbx img:hover{transform: scale(1.2);

    transition: all 0.5s ease 0s;}



.gg1bg{ background:url("../images/gg1bg.jpg") center no-repeat; height:223px; width:100%;}

.gg1bg .gg1{ width:1180px; margin:0 auto; position:relative;}

.gg1bg .gg1 .gg1ms{

	font-size: 29px;

color: #FFF;

position: absolute;transform: scale(1);

    transition: all 0.5s ease 0s;

left: 0px;

top: 84px;

width: 757px;

}

.gg1bg .gg1 .gg1ms:hover{ margin-top:2px;}

.gg1bg .gg1 .gg2ms{ text-align:center;

	font-size: 16px;

	color: #FFF;

	position: absolute;

	left: 97px;

	top: 153px;

	width: 638px;

}





.gg1bg .gg1 .gg2anniu{

	width: 29px;

	height: 112px;

	position: absolute;

	line-height: 24px;

	left: 797px; transition: all 0.5s ease 0s;

	top: 30px;

}

.gg1bg .gg1 .gg2anniu:hover{ margin-top:30px;}

.gg1bg .gg1 .gg2anniu a{ color:#03c6df; font-size:22px;}



.gg1bg .gg1 .gg2tel{

	position: absolute;

	font-size: 27px;

	color: #FFF;

	line-height: 36px;

	left: 986px;

	top: 42px;

}









.alt{ width:1180px; margin:0 auto; text-align:center; color:#e5e5e5; font-size:34px; font-family:Impact; height:100px; margin-top:40px; line-height:30px;}

.alt h3 a{ font-size:28px; color:#038cab; font-weight:bold;}



.anlicon{ width:1180px; margin:0 auto; margin-top:20px; overflow:hidden; height:auto;}

.anlicon .altitile{background: -webkit-linear-gradient(left, #fafbfc, #edf1f4) no-repeat;

background: linear-gradient(to right, #fafbfc, #edf1f4) no-repeat;

background-size: 100% 100%;   height:62px; width:1178px; border:1px solid #CCC;}

.anlicon .altitile ul li{  transition: all 0.5s ease 0s; float:left; padding-left:58px; padding-right:58px; line-height:62px;}

.anlicon .altitile ul li a{ font-size:16px;}

.anlicon .altitile ul li:hover,.anlicon .altitile ul li.casehover{background: -webkit-linear-gradient(left, #61bef3, #07b9e4) no-repeat;

background: linear-gradient(to right, #61bef3, #07b9e4) no-repeat;

background-size: 100% 100%; }

.anlicon .altitile ul li:hover a,.anlicon .altitile ul li.casehover a{ color:#FFF;}





.anlicon .altneirong{ float:left; margin-top:20px;}
.altneirong>ul{
    display: none;
}

.altneirong>ul:nth-child(1) {
    display: block;
}

.altneirong ul li{ float:left; margin-left:15px; position:relative;}

.altneirong ul li .albx{ width:567px; height:375px; overflow:hidden;}

.altneirong ul li .albx img{ width:567px;transition: all 0.5s;  transform: scale(1);}

.altneirong ul li .albx img:hover{transition: all 0.5s;  transform: scale(1.2);}

.altneirong ul li span{ text-align:center; position:absolute; width:567px; height:47px; line-height:47px; background-color:rgba(39,120,205,0.8);  left:0px; bottom:0px; opacity:0; -webkit-transition: all 



.3s ease-out; transition: all .3s ease-out;}

.altneirong ul li a:hover span{ opacity:1; }

.altneirong ul li a{ color:#FFF;}



.youshibg{ background:url("../images/youshibgbg.jpg") repeat; width:100%; padding-top:30px; height:auto; overflow:hidden; height:1301px;}

.youshibg .youshi{ width:1180px;height:1301px; margin:0 auto; position:relative; background:url("../images/youshibg.jpg") no-repeat;}

.youshibg .youshi .yst{

	position: absolute;

	font-size: 39px;

	left: 297px;

	top: 28px;

}

.youshibg .youshi .yst2{

	position: absolute;

	font-size: 39px;

	color: #FFF;

	left: 570px;

	top: 79px;

	width: 213px;

}

.youshibg .youshi .yst2 a{ color:#fff;}

.ys1{

	width: 603px;

	height: 150px;

	position: absolute;

	left: 3px;

	top: 168px;

}

.ys1t{ padding-left:91px; line-height:27px; color:#d1d1d1; font-size:20px;text-transform : uppercase;}

.ys1t h4{font-size:30px;}

.ys1t span{ color:#0095b6; font-weight:bold;}

.ys1con{ padding-top:20px; font-size:14px; line-height:26px;}

.ys1con span{ color:#0095b6;}





.ys2{

	width: 603px;

	height: 150px;

	position: absolute;

	left: 3px;

	top: 349px;

}



.yspic1{

	position: absolute;

	left: 640px;

	top: 177px;

}



.yspic2{

	position: absolute;

	left: 11px;

	top: 532px;

}

.yspic3{

	position: absolute;

	left: 610px;

	top: 920px;

}



.ys3{

	width: 566px;

	height: 150px;

	position: absolute;

	left: 613px;

	top: 546px;

}

.ys4{

	width: 566px;

	height: 150px;

	position: absolute;

	left: 613px;

	top: 721px;

}



.ys5{

	width: 566px;

	height: 150px;

	position: absolute;

	left: 3px;

	top: 982px;

}



.ys6{

	width: 573px;

	height: 133px;

	position: absolute;

	left: 3px;

	top: 1153px;

}



.kh{ overflow:hidden; width:1180px; margin:0 auto;}

.kh_top{ height:43px; line-height:24px; margin-top:30px;}

.kh_top h3{ background:url("../images/jztbg.jpg") left center no-repeat; padding-left:10px;}

.kh_top h3 span{ color:#a6a6a6; font-size:16px;}

.kh_top h3 a{ font-size:24px;}

.kh_top span{ color:#f60; font-size:24px;}

.kh_con li{ float:left; width:252px; height:268px; position:relative; margin:5px 18px;}

.kh_con li div{ display:none; width:252px; height:168px; background:url("../images/li_img_bg_15.png"); text-align:center; padding-top:40px; position:absolute; top:0px; left:0;}

.kh_con li div p{ padding:16px; color:#fff;}

.kh_con li div span{ font-size:14px; display:block; margin-top:10px; border:1px solid #fff; border-radius:3px; padding:3px 5px; width:90px; margin:0 auto;}

.kh_name{ display:block; height:46px; line-height:46px; text-align:center; background:#00c1d5; font-size:14px;}

.kh_con li a{ color:#fff;}

.kh_con li div a{ color:#fff;}

.kh_con li:hover div{ display:block;}

.ab_kh{ background:url("../images/abs_bg_02.jpg") no-repeat center top; overflow:hidden;}



.jianjiebg{ background:url("../images/jianjiebg.jpg") center no-repeat; height:510px; width:100%; margin-top:30px;}

.jianjiebg .jianjie{ width:1180px; margin:0 auto; padding-top:57px;}

.jianjie .jjl{     padding: 25px 25px 0px 36px;
    width: 69px;
    float: left;
    font-size: 28px;
    text-align: center;}



.jianjie .jjcenter{ width:630px; float:left;}

.jjcenter h3{ width:630px; float:left; height:30px;}

.jjcenter h3 a{ color:#0095b6; font-size:22px;}

.jjcenter h4{width:630px; float:left; line-height:46px; padding-top:15px;}

.jjcenter h5{ width:300px;transform: scale(1);float:left; margin-top:30px; padding-left:94px; background:url("../images/jjline.jpg")  left center no-repeat;}

.jjcenter h5 a{ font-size:14px;}

.jjcenter h5:hover{ background:url("../images/jjline.jpg")  150px center no-repeat;}

.jjcenter h5 a:hover{ margin-right:15px;}

.jianjie .jjpic{ float:right; width:367px;}

.jianjie .jjpic img{ width:349px; height:388px;}





.fengcai{ width:1180px; margin:30px auto; height:283px;-moz-box-shadow:2px 2px 5px #f1f1f1; -webkit-box-shadow:2px 2px 5px #f1f1f1; box-shadow:2px 2px 5px #f1f1f1;overflow: hidden;}

.fengcai .fct{ float:left;}

.fengcai .fct ul li{ float:left; text-align:center; line-height:43px; margin-right:16px; width:188px; height:43px; background:#4a4a4a;}

.fengcai .fct ul li a{ color:#FFF; font-size:16px;}

.fengcai .fct ul li:hover,.fengcai .fct ul li.casehover{ background:#0095b6;}





.fengcai .fccon{ float:left; margin-top:30px;}

.fccon ul li{ float:left; width:268px; margin-right:15px;}

.fccon ul li img{ width:268px; height:174px;}

.fccon ul li h4{width:268px; height:30px; line-height:30px; float:left; text-align:center;}

.fccon ul li:hover{ background:#0095b6;}

.fccon ul li:hover a{ color:#fff;}



.gg2bg{ background:url("../images/gg2bg.jpg") center no-repeat; height:256px; width:100%;}

.gg2bg .gg2{ width:1180px; margin:0 auto; position:relative;}

.gg2bg .gg2 .gg2ms{

	position: absolute;

	color: #0095b6;

	left: 317px;

	top: 182px;

	font-size: 27px;

}



.gg2bg .gg2 .gg2tel{

	position: absolute;

	color: #fff;

	font-size: 14px;text-align:center;

	left: 934px;

	top: 60px;

	width: 190px;

}

.gg2bg .gg2 .gg2tel h4{ font-size:27px;}

.gg2bg .gg2 .gg2anniu{

	width: 184px;

	text-align: center;

	height: 35px;

	border: 1px dashed #FFF;

	position: absolute;

	color: #0095b6;

	line-height: 35px;

	left: 935px;

	top: 165px;

}

.gg2bg .gg2 .gg2anniu a{ font-size:16px; color:#FFF;}









.xinxi_wenti{ width:1180px; height:480px; margin:0 auto; margin-top:20px;}

.xinxi_wenti .xinxi{ float:left; width:825px;  background:#ffffff; height:414px;}

.ttt1{ width:825px; height:47px;  }

.ttt1 ul{ float:left; height:47px;}

.ttt1 li{ float:left; width:380px; margin-right:30px; float:left; height:47px;  text-align:center; line-height:47px;color:#fff;background:#454545;}

.ttt1 li a{ font-size:16px; color:#FFF;}

.ttt1 li:hover,.ttt1 li.casehover{ background:#0095b6; color:#0f86f5;}

.ttt1 li a:hover{color:#fff; }

.tabcont1{ width:825px; float:left; height:auto;clear:both;}

.tabcont1 .tabc1{    width: 825px;
    float: left;
    height: 376px;
    clear: both;}

.tabc1 .xinwen_con{ width:825px;float:left; padding-top:15px; height:145px;}

.tabc1 .xinwen_con .about_pic{ width:227px; float:left; padding-left:20px; height:146px;}

.tabc1 .xinwen_con .about_pic img{ padding:3px; border:1px solid #CCC;}

.tabc1 .xinwen_con ul{ float:left;  height:145px;}

.tabc1 .xinwen_con ul li{ width:504px;}

.tabc1 .xinwen_con ul li.ali1{ line-height:25px; width:504px; height:25px; overflow:hidden; padding-left:20px;}

.tabc1 .xinwen_con ul li.ali1 a{ font-size:14px;font-family: microsoft yahei; color:#828181; font-weight:bold;}

.tabc1 .xinwen_con ul li.ali2{ line-height:22px; padding-left:15px; width:504px; height:92px; overflow:hidden;}

.tabc1 .xinwen_con ul li.ali3 a{ padding-left:20px; padding-top:5px; font-weight:bold; color:#d10303;}

.tabc1 .dixw{ width:825px; float:left; padding-top:20px;}

.tabc1 .dixw ul{ padding-top:10px; width:825px; float:left;}

.tabc1 .dixw ul li{ line-height:47px;

width: 364px;

float: left;

padding-left: 19px;

margin-right: 27px;

overflow: hidden;}

.tabc1 .dixw ul li a{ float:left; width:200px; height:32px; overflow:hidden;}

.tabc1 .dixw ul li span{ float:right;}

.tabc1 .dixw ul li:hover{ background:#0095b6; margin-left:2px; color:#FFF;-moz-box-shadow:2px 2px 5px #f1f1f1; -webkit-box-shadow:2px 2px 5px #f1f1f1; box-shadow:2px 2px 5px #f1f1f1;}

.tabc1 .dixw ul li:hover a{color:#FFF;}



.wenti{ width:324px; float:right; height:374px; overflow:hidden; border:1px solid #e1e1e1; color:#000;}

.wenti .wt_title{ width:322px; height:52px;  border-bottom:1px solid #bababa;}

.wenti .wt_title span.ryj1{ width:209px; height:52px; color:#000; float:left; background:url("../images/wenda.jpg") 2px 12px no-repeat; }

.wenti .wt_title span.ryj1 a{ color:#0095b6; line-height:52px; text-align:center; padding-left:9px; font-size:16px; font-family: microsoft yahei;}

.wenti .wt_title span.ryj2{ width:74px; height:52px; float:right;}

.wenti .wt_title span.ryj2 a{float:right; line-height:52px; padding-right:10px; color:#000; font-size:14px;}

.wenti .wt_con{ height:430px;}



.wenti .wt_con #ticker22 li{ width:302px; padding-bottom:15px; padding-left:18px; padding-top:10px; border-bottom:1px dashed #CCCCCC;} 

.wenti .wt_con #ticker22 li span.wen{ line-height:25px; width:258px; height:25px; overflow:hidden;background:url("../images/wen.jpg") 2px 2px no-repeat;clear:both;float:left;padding-left:30px; }

.wenti .wt_con #ticker22 li span.wen a{ color:#000; font-weight:bold;}

.wenti .wt_con #ticker22 li span.da{ width:264px; line-height:50px; overflow:hidden;line-height:25px;background:url("../images/da.jpg") 2px 6px no-repeat;clear:both; display:block;  padding-left:30px; color:#000;}



 